﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,input,textarea,p,blockquote,th,td,font{
	padding:0px;
	margin:0px;
	font-family: "宋体", A rial, Helvetica, sans-serif;
	font-size:12px
}
ul li{ list-style:none;}
img{ border:0;}
a{
	color:#000000; text-decoration:none;
}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration:none;}
a:active {text-decoration: none;}
UL {
	margin:0px;padding:0px;list-style-type:none;float:left;
}
LI {
	padding:0px;margin:0px;list-style-type:none;float:left
}

body{ height:auto; width:750px; margin:0px auto; }


.mod{ min-height:1493px; width:750px; float:left; background:url(../images/modbg1.jpg)}
.cf_tit{ height:auto; width:750px; float:left; margin-top:62px; text-align:center}
.cf_text{ height:auto; width:750px; float:left; line-height:36px; text-align:center; color:#fff; font-size:28px; margin-top:66px;}
.login{ height:622px; width:700px; float:left; background:#fff; margin-top:38px; border-radius:55px; margin-left:25px; display:inline}
.username,.pwd{ height:100px; width:620px; float:left; line-height:100px; margin-left:40px; display:inline; margin-top:42px; border-bottom:1px solid #d6d6d6;}
.bg1{ background:url(../images/modbg3.jpg) no-repeat left}
.bg2{ background:url(../images/modbg4.jpg) no-repeat left}
.username span,.pwd span{ height:100px; width:130px; font-size:28px; display:block; float:left; color:#333333;  padding-left:48px;}
.username input,.pwd input{ height:100px; width:400px; font-size:28px; display:block; float:left; color:#333333; border:0; background:none ; outline:none}
input::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #b6b6b6;
}
input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #b6b6b6;
}
input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #b6b6b6;
}
input::-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #b6b6b6;
}
.yzm{ height:auto; width:620px; float:left; margin-left:40px; display:inline; text-align:center; margin-top:24px;}
.ts{ height:auto; width:620px; float:left; margin-left:40px; display:inline; text-align:center; color:#999999; margin-top:18px; font-size:24px;}
.sub{ height:auto; width:620px; float:left; margin-left:40px; display:inline; text-align:center; margin-top:37px;}
.zs{ height:auto; width:620px; float:left; margin-left:40px; display:inline; text-align:center; color:#007af5; margin-top:8px; font-size:24px;}


.mod_jg{ min-height:1493px; width:750px; float:left;}
.jg_tit{ height:auto; width:750px; float:left; line-height:100px; text-align:center; font-size:30px; color:#333333}
.jg_ksxx{ height:170px; width:660px; padding-left:50px; padding-top:20px; float:left; line-height:45px; margin-left:20px; display:inline; background:url(../images/modbg7.jpg); color:#fff; font-size:28px;}
.jg_ksxx span{ font-size:34px;}
.jg_cj{ height:auto; width:710px; float:left;margin-left:20px; margin-top:30px; background:#e0f0ff; border-radius:20px;}
.cj_top{ height:auto; float:left; width:710px; padding-bottom:20px; }
.cj_top_mod{ height:auto; width:150px; padding-top:15px; float:left; text-align:center; line-height:55px; font-size:26px; color:#0543c2}
.cj_top_mod span{ font-size:50px;}
.whzf{ margin-left:280px; display:inline}
.tys_tytdf{margin-left:205px; display:inline}
.tys_whzf{margin-left:105px; display:inline}
.ys_whzf{ margin-left:20px; display:inline; margin-right:110px;}
.ys_yy{margin-left:55px; display:inline}
.ys_ms{margin-left:15px; display:inline}
.ys_whzf_3{ margin-left:20px; display:inline; margin-right:40px;}
.ys_whzf_4{ margin-left:20px; display:inline; margin-right:180px; padding-top:75px; padding-bottom:40px;}
.cj_list{ height:auto; width:708px; float:left; border:1px solid #f5f5f5; background:#fff; border-radius:20px;}
.cj_list li{ height:80px; width:710px; float:left; border-bottom:1px solid #f5f5f5; font-size:30px;}
.cj_list li.get{ border:none;}
.cj_list li span { height:80px; width:355px; float:left; text-align:center; display:block; line-height:80px; color:#333}
.cj_list li span.set{ color:#0543c2}
.cj_wc{ height:auto;  width:710px; padding-top:15px; padding-bottom:15px; float:left; margin-left:20px; margin-top:30px; background:#e0f0ff; border-radius:20px;}
.cj_wc li{ height:50px; width:710px; float:left; font-size:24px;}
.cj_wc li span { height:50px; width:315px; padding-left:40px; float:left; display:block; line-height:50px; color:#333}
.cj_wc li span font{ color:#0543c2; font-size:28px}
.cj_bz{ height:auto; width:640px; float:left; margin-top:15px; margin-left:60px; font-size:24px; line-height:35px; color:#737373}
.cj_mz{ margin-top:35px; text-align:center}
.cj_foot{ margin-top:200px; text-align:center; font-size:20px;}
.jg_foot{ margin-top:9px; text-align:center; font-size:20px;}
.mod_null{  min-height:1493px; width:750px; float:left; background:#f5f4f5}
.mod_null_t{ min-height:1450px; width:750px; float:left}
.mod_null_tit{ height:60px; width:750px; float:left; text-align:center; line-height:60px; padding-top:53px; padding-bottom:54px; font-size:36px; color:#0543c2}
.mod_null_img{ height:auto; width:750px; float:left; text-align:center}

.lqjg_ksxx{ height:110px; width:660px; padding-left:50px; padding-top:20px; float:left; line-height:45px; margin-left:20px; display:inline; background:url(../images/modbg9.jpg); color:#fff; font-size:28px;}
.lqjg_ksxx span{ font-size:34px;}
.lqxx{ height:auto; width:710px; float:left; margin-left:20px; display:inline; background:#f5f5f5; border-radius:20px; margin-top:30px; padding-bottom:30px;}
.lqxx_tit{ height:auto; width:610px; float:left; padding-left:50px; font-size:36px; color:#c52b39; line-height:116px;}
.lqxx_list{ height:auto; width:610px; float:left; padding-left:50px;}
.lqxx_list li{ height:auto; width:610px; float:left; line-height:50px; color:#666666; font-size:28px;}
.lqxx_list li span{ font-weight:bold}
.tdxx{ color:#0543c2}
.fon{ font-family:"微软雅黑","Microsoft YaHei UI", "Microsoft YaHei UI Light"}
